cURL
curl --request GET \ --url https://api.puppeteerai.com/threads/{thread_id} \ --header 'Authorization: <authorization>'
{ "id": "<string>", "usage": { "billable_messages": 123, "billable_message_cost": 123, "voice_minutes": 123, "voice_cost": 123, "total_cost": 123 }, "alias": "<string>", "timezone": "<string>" }
Get thread details and usage statistics.
Documentation IndexFetch the complete documentation index at: https://docs.puppeteerai.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.puppeteerai.com/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response
The unique identifier for the thread.
Usage statistics for the thread.
Show child attributes
An optional alias for the thread.
Timezone of the thread.